^.*\.Rproj$
^\.Rproj\.user$
/\.Rproj\.user/
\.Rproj\.user/
^\.gitlab-ci\.yml
^inst/extdata/
^inst/docker/
^demo/backup/
^.*.\.tar\.gz$
^\.git/.*
^\.github/
^.idea
^docs
/\.DS_Store$
^src/optimTests/
^\.gitlab/.*
Dockerfile
cran-comments.md

^configure.old*
^src/Makevars.bak*
^doc$
^Meta$

src/*.o
src/*.so
.bash_history
^CRAN-RELEASE$
rENA/
pkgdown/
.vscode

^data-raw$
